Subject: Re: Tom Engel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 May 2000 04:07:00 -0700 (PDT)

He has been focused on Sitara for a long time.  He reports to Scott Mills, 
who is the user lead for the project.  I am copying Scott on this message, as 
his Sitara team is small and he would know best what deliverables are on the 
horizon and how critical Tom's involvement is to those deliverables.  I 
suggest that we involve Scott in these discussions.  --Sally 

Louise Kitchen
05/08/2000 10:09 AM
To: Sally Beck/HOU/ECT@ECT
cc:  
Subject: Tom Engel

We were thinking Tom would be a great fit for the EnronOnline development job 
we are currently.  Mark Dilworth is going to approach him - if OK with you.
We think he wants a change (we think he has been on Sitara 3 years).

Louise